.modificato_overlay-container {
    padding: 1px;
    text-align: center;
    min-height: 17.5em;
    max-height: 17.5em;
    color: white;
    font-size: 12px;
}

.isotope-width {
    min-height: 10em;
}

.descrizione_breve_prodotto_menu {
    font-size: 11px;
    text-align: center;
    height: 7.8em;
    min-height: 7.8em;
    max-height: 7.8em;
    width: 100%;
    margin: 2px;
    padding: 2px;
    overflow: auto;
    text-overflow: ellipsis;
    white-space: inherit;
}

@media all and (max-width: 767px ) {
    .modificato_overlay-container {
        height: 100%;
        min-height: 25.2em;
        max-height: 25.2em;
    }

    .isotope-width {
        width: 100%;
        margin-right: 110px;
    }
}

.banner {
    width: 100%;
    height: 60%;
    min-height: 50%;
    position: relative;
    color: #fff;
}

.btn {
    font-size: 12px;
    border-radius: 10px;
}

.btn {
    padding-bottom: 2px;
    padding-top: 2px;
}

.btn-info-verde {
    color: #fff;
    background-color: #3a591d;
    border-color: #31624b;
}

.btn-info-verde:focus,
.btn-info-verde.focus {
    color: #fff;
    background-color: #77a149;
    border-color: #31624b;
}

.btn-info-verde:hover {
    color: #fff;
    background-color: #77a149;
    border-color: #31624b;
}

.btn-info-verde:active,
.btn-info-verde.active,
.open > .dropdown-toggle.btn-info-verde {
    color: #fff;
    background-color: #88b054;
    border-color: #31624b;
}

.btn-info-verde:active:hover,
.btn-info-verde.active:hover,
.open > .dropdown-toggle.btn-info-verde:hover,
.btn-info-verde:active:focus,
.btn-info-verde.active:focus,
.open > .dropdown-toggle.btn-info-verde:focus,
.btn-info-verde:active.focus,
.btn-info-verde.active.focus,
.open > .dropdown-toggle.btn-info-verde.focus {
    color: #fff;
    background-color: #26bc7c;
    border-color: #31624b;
}

.btn-info-verde:active,
.btn-info-verde.active,
.open > .dropdown-toggle.btn-info-verde {
    background-image: none;
}

.btn-info-verde.disabled:hover,
.btn-info-verde[disabled]:hover,
fieldset[disabled] .btn-info-verde:hover,
.btn-info-verde.disabled:focus,
.btn-info-verde[disabled]:focus,
fieldset[disabled] .btn-info-verde:focus,
.btn-info-verde.disabled.focus,
.btn-info-verde[disabled].focus,
fieldset[disabled] .btn-info-verde.focus {
    background-color: #de5b5b;
    border-color: #46b8da;
}

.btn-info-verde .badge {
    color: #5bc0de;
    background-color: #fff;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: -1px;
    left: 0;
    right: -1px;
    background-color: rgba(0, 0, 0, 0.9);
    cursor: pointer;
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
    border-radius: 5px;
}

.red {
    color: #bf0909;
}

.bold {
    font-weight: bold;
}

.titolo-menu-isotope {
    color: darkslategrey;
    font-size: 13px;
    text-decoration: none;
}
.DisplayInlineBlock {
    display: inline-block;
}